<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/topic_more_background" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:paddingTop="4.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false">
        <LinearLayout android:gravity="center" android:orientation="vertical" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_change_order" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/change_order_selector" />
            <TextView android:textSize="13.0sp" android:textColor="@color/forum_title_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/change_order" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_jump_page" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/jump_page_selector" />
            <TextView android:textSize="13.0sp" android:textColor="@color/forum_title_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/jump_page" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_collect" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/collect_selector" />
            <TextView android:textSize="13.0sp" android:textColor="@color/forum_title_text" android:id="@id/tv_collect" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/collect" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_share" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_share" android:background="@drawable/forum_share_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:textSize="13.0sp" android:textColor="@color/forum_title_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/share" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:paddingBottom="4.5dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false">
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_delete" android:paddingBottom="10.0dip" android:visibility="visible" android:layout_width="90.0dip" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_delete" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/citycoterie_delete_topic_selector" />
            <TextView android:textSize="13.0sp" android:textColor="@color/forum_title_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/delete" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_enlighten" android:paddingBottom="10.0dip" android:visibility="visible" android:layout_width="90.0dip" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_enlighten" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/citycoterie_enlighten_topic_selector" />
            <TextView android:textSize="13.0sp" android:textColor="@color/forum_title_text" android:id="@id/tv_enlighten" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/en_cream" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_silenced" android:paddingBottom="10.0dip" android:visibility="visible" android:layout_width="90.0dip" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_silenced" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/citycoterie_silenced_topic_selector" />
            <TextView android:textSize="13.0sp" android:textColor="@color/forum_title_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/en_silenced" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_top" android:paddingBottom="10.0dip" android:visibility="visible" android:layout_width="90.0dip" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_top" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/topic_top_selector" />
            <TextView android:textSize="13.0sp" android:textColor="@color/forum_title_text" android:id="@id/tv_top" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/top" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:visibility="invisible" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
    </LinearLayout>
</LinearLayout>